Subject: [os2genau_digest] No. 1713
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 30 Sep 2008 00:00:46 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 29 September 2008
 Number  1713
**************************************************

Subjects for today
 
1  Re:  Lucide : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  Lucide : Alan Duval <amoht at westnet dot com dot au>
3  Re:  Lucide : Ed Durrant <edurrant at durrant dot mine dot nu>
4   Smedley's red : Michael/Gail Peters" <mandgpeters at bigpond dot com>
5  Re:  Lucide : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 29 Sep 2008 06:40:20 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Lucide

Alan Duval wrote:
> Ian Manners wrote:
>> Hi Alan,
>>
>>> I have a software subscription service via Mensys and can't find 
>>> Lucide nor do I see it on the eComStation site.
>>
>> http://os2.mensys.nl/indexuk.html, then login
>>
>> Then click on "Downloads", Then "Downloads" for "Software 
>> Subscription Services for eComStation ",
>> Then "Access eComStation BetaZone" at the bottom of the list,
>> At the Betazone site,
>> Click on Files over on the left menu, then toppish right select
>> "Lucide" in the Filter box.
> Thanks Ian. I finally found it and downloaded and installed Lucide, 
> but still have the problem that lines are missing when I open a PDF 
> file. I have LIBC-063 installed so have the right DLL. It's all very odd.
>
> Regards,
>
> Alan
 
>
> 

>
Hi Alan,
Is this effect on every PDF file you have ? Or just one or two ?

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 29 Sep 2008 19:38:26 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Lucide

Ed Durrant wrote:
> Alan Duval wrote:
>> Ian Manners wrote:
>>> Hi Alan,
>>>
>>>> I have a software subscription service via Mensys and can't find 
>>>> Lucide nor do I see it on the eComStation site.
>>>
>>> http://os2.mensys.nl/indexuk.html, then login
>>>
>>> Then click on "Downloads", Then "Downloads" for "Software 
>>> Subscription Services for eComStation ",
>>> Then "Access eComStation BetaZone" at the bottom of the list,
>>> At the Betazone site,
>>> Click on Files over on the left menu, then toppish right select
>>> "Lucide" in the Filter box.
>> Thanks Ian. I finally found it and downloaded and installed Lucide, 
>> but still have the problem that lines are missing when I open a PDF 
>> file. I have LIBC-063 installed so have the right DLL. It's all very 
>> odd.
>>
>> Regards,
>>
>> Alan
> 
>>
>> 
>
>>
> Hi Alan,
> Is this effect on every PDF file you have ? Or just one or two ?
Hi Ed,

Yes! every PDF file I open shows the top lines of the page OK but the 
lower half is either absent or just occasional lines.

Regards,

Alan

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 29 Sep 2008 20:49:31 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Lucide

Alan Duval wrote:
>>>
>> Hi Alan,
>> Is this effect on every PDF file you have ? Or just one or two ?
> Hi Ed,
>
> Yes! every PDF file I open shows the top lines of the page OK but the 
> lower half is either absent or just occasional lines.
>
> Regards,
>
> Alan
>
> -
This is strange ! there must be something affecting Lucide that doesn't 
affect Acrobat. Are you using a SNAP driver for your Video or Panorama ?

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 29 Sep 2008 21:41:59 +1000
From:  "Michael/Gail Peters" <mandgpeters at bigpond dot com>
Subject:   Smedley's red

Just what rusty red is Paul Smedley drinking at:
http://en.ecomstation.ru/showarticle.php?id=185

Doesn't look like a pinot.....

But a very nice commentary.

Mike Peters

[attachments have been removed]
----------------------------------------------------------------------------------
 
**= Email   5 ==========================**

Date:  Mon, 29 Sep 2008 22:20:46 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Lucide

On Mon, 29 Sep 2008 20:49:31 +1000, Ed Durrant wrote:

>Alan Duval wrote:
>>>>
>>> Hi Alan,
>>> Is this effect on every PDF file you have ? Or just one or two ?
>> Hi Ed,
>>
>> Yes! every PDF file I open shows the top lines of the page OK but the 
>> lower half is either absent or just occasional lines.
>>
>> Regards,
>>
>> Alan
>>
>> -
>This is strange ! there must be something affecting Lucide that doesn't 
>affect Acrobat. Are you using a SNAP driver for your Video or Panorama ?

Uh, Ed and Alan,

may I ask a dumb question?

Alan, does changing the Lucide setting "Fit Window" (drop down box of
options for image size) in the icon bar above the display area, give you
any joy?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
----------------------------------------------------------------------------------